body {
  margin: 0;
}
.header--container {
  display: flex;
  justify-content: center;
  margin: 25px 330px;
}
.nav {
  text-transform: uppercase;
  text-decoration: none;
  color: #ff0000;
  font-family: sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 0.8888889em;
  letter-spacing: 2.7px;
  height: 27px;
  margin-right: 70px;
  display: flex;
  align-items: center;
}
.nav--last {
  text-transform: uppercase;
  text-decoration: none;
  color: #ff0000;
  font-family: sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 18px;
  line-height: 0.8888889em;
  letter-spacing: 2.7px;
  height: 27px;
  display: flex;
  align-items: center;
}
.main--container--header {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 49px;
  margin-bottom: 10px;
}
.main--heading {
  text-transform: uppercase;
  font-family: sans-serif;
  font-weight: bold;
  font-size: 22px;
  line-height: 27px;
  display: flex;
  align-items: flex-end;
  letter-spacing: 3.3px;
  color: #373737;
}
.main--text--container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-between;
  margin-top: 28px;
  margin-left: 67.5px;
  margin-right: 67.6px;
}
.main--text {
  font-family: sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 2.4px;
  color: #373737;
}
.main--button--container {
  margin: 0 auto;
  text-align: center;
}
.main--button {
  color: white;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 12px;
  letter-spacing: 1.8px;
  height: 51px;
  width: 191px;
  background-color: #ff0000;
  border-radius: 4px;
  border: 1px solid red;
  text-transform: uppercase;
  font-family: sans-serif;
  position: relative;
  left: 50%;
  transform: translate(-50%, 0);
  margin-top: 66px;
}
.footer--text--container {
  display: flex;
  justify-content: flex-end;
  margin-right: 105px;
  margin-bottom: 29px;
  margin-top: 30px;
}
.footer--text {
  font-family: sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  display: flex;
  align-items: center;
  letter-spacing: 2.4px;
  color: #373737;
}
